Bug 731047 - Exception: This failure intentionally triggered.
Summary: Exception: This failure intentionally triggered.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Flink
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:db113a623481b9097b82c7c82d7...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-16 15:05 UTC by Tim Flink
Modified: 2013-01-17 11:11 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-17 11:11:36 UTC


Attachments (Terms of Use)
File: anaconda-tb-yZztNt (80.80 KB, text/plain)
2011-08-16 15:05 UTC, Tim Flink
no flags Details

Description Tim Flink 2011-08-16 15:05:17 UTC
abrt version: 2.0.5
executable:     /usr/bin/python
hashmarkername: anaconda
kernel:         3.0.0-1.fc16.x86_64
product:        Fedora
reason:         Exception: This failure intentionally triggered.
time:           Tue Aug 16 15:04:54 2011
version:        16

anaconda-tb-yZztNt: Text file, 82738 bytes

description:
:The following was filed automatically by anaconda:
:anaconda 16.14.5 exception report
:Traceback (most recent call first):
:  File "/tmp/updates/pyanaconda/gui.py", line 1166, in run
:    raise Exception("This failure intentionally triggered.")
:  File "/tmp/updates/pyanaconda/dispatch.py", line 304, in run
:    self.anaconda.intf.run(self.anaconda)
:  File "/usr/sbin/anaconda", line 806, in <module>
:    anaconda.dispatch.run()
:Exception: This failure intentionally triggered.

Comment 1 Tim Flink 2011-08-16 15:05:20 UTC
Created attachment 518512 [details]
File: anaconda-tb-yZztNt

Comment 2 Tim Flink 2011-08-16 15:06:26 UTC
This was created intentionally as part of a test case to make sure that installation bugs could be reported. Closing.

Comment 3 Tim Flink 2011-08-16 19:43:44 UTC
Comments and cc aren't changed on reproduction, reopening to see if the status of the bug makes a difference

Comment 4 He Rui 2011-08-17 02:34:58 UTC
I was added in the cc list automatically by triggering this bug intentionally on anaconda 16.14.6 of F14-alpha-rc5, but comments weren't changed.

Comment 5 Tim Flink 2011-08-17 02:47:36 UTC
(In reply to comment #4)
> I was added in the cc list automatically by triggering this bug intentionally
> on anaconda 16.14.6 of F14-alpha-rc5, but comments weren't changed.

I asked about this and was told that it is expected behavior.

Comment 6 Kamil Páral 2011-09-15 12:14:27 UTC
I was also correctly CCed. I think we can close this one?

Comment 7 Fedora End Of Life 2013-01-17 00:31:10 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.